<?php

/**
 * Class Forminator_Addon_Exception
 * Exception used for Addon
 *
 * @since 1.1
 */
class Forminator_Addon_Exception extends Exception {

	/**
	 * Get error notice HTML
	 *
	 * @return string
	 */
	public function get_error_notice() : string {
		return Forminator_Admin::get_red_notice( esc_html( $this->getMessage() ) );
	}
}